## legacycrypt 0.3

=== debian/changelog ===
legacycrypt (0.3-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-tomli
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 14:18:24 +0200

legacycrypt (0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 15:46:23 -0500

legacycrypt (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1078734)

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 11 Sep 2024 21:08:19 -0600
