=== debian/control ===
Source: legacycrypt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 eevelweezel <eevel.weezel@gmail.com>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 flit,
 python3-flit-scm,
 python3-packaging,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/legacycrypt
Vcs-Git: https://salsa.debian.org/python-team/packages/legacycrypt.git
Homepage: https://github.com/tiran/legacycrypt
Rules-Requires-Root: no

Package: python3-legacycrypt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: legacycrypt is a standalone version of
 https://docs.python.org/3/library/crypt.html
 This module implements an interface to the crypt(3) routine, which is
 a one-way hash function based upon a modified DES algorithm; see the
 Unix man page for further details. Possible uses include storing
 hashed passwords so you can check passwords without storing the actual
 password, or attempting to crack Unix passwords with a dictionary.
