=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = legacycrypt
# skip test that's failing upstream
export PYBUILD_TEST_ARGS = -k "not test_types"
%:
	dh $@ --buildsystem=pybuild
