=== debian/watch ===
version=4
opts="uversionmangle=s/a\d//,filenamemangle=s%(?:.*?)?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/tiran/legacycrypt/tags \
 (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
